/*------------------------------------*\WOOCOMMERCE\*------------------------------------*/
.woocommerce ul.products, .woocommerce-page ul.products {
	clear: both;
	margin-top:30px;
}
.woocommerce-result-count {
	margin: 0px 0px 5px 0px !important;
	display: block;
	text-align: center;
	width: 100%;
	float: none !important;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	padding: 10px 0px;
	font-size: 0.8em;
}
.filter-button, .basket-button {
	display: inline-block;
	width: calc(50% - 5px - 0.1px);
	border: 0 none;
	height: 50px;
	line-height: 50px;
	text-align: center;
	padding: 0px 5px;
	background: #fdebe1;
	color: #fff;
	border-radius: 4px;
	font-size: 15px;
}
.filter-button {
	margin: 0px 10px 0px 0px;
}
.basket-button {
	margin: 0px;
}
.filter-button:hover, .basket-button:hover {
	background:#7F3A17;
	color:#fff;
	cursor: pointer;
}
h3.hidden-title {
	display:none;
}
.bar-wrap {
	border-bottom: 1px dashed #fdebe1;
	padding-bottom: 10px;
}
.filter-bar {
	padding: 10px 0px 15px 0px;
	overflow: hidden;
	display: none;
}
.button-bar {
	padding:5px 0px 0px 0px;
}
.button-bar.stick {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	background:rgba(255,255,255,0.95);
	overflow:hidden;
	z-index:999;
	border-bottom:1px dashed #fff6f1;
	padding:5px 0px;
}
.button-bar.stick .button-wrap {
	width:95%;
	max-width:1380px;
	margin:0 auto;
}
.button-bar.stick .bar-wrap {
	width: 95%;
	max-width: 1380px;
	margin: 0 auto;
}
.woo-filter {
	padding: 5px 0px 0px 0px;
	float: left;
	width: calc(50% - 5px - 0.1px);
	margin-right: 10px;
}
.woo-filter:nth-child(2n+2) {
	margin-right: 0px !important;
}
.active-filters .woo-filter {
	background: #fff;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	clear: both;
	width: 100%;
	border-radius: 5px;
	border: 1px dashed #aaa;
}
.woocommerce .widget_layered_nav_filters ul li a::before {
	color: #fdebe1;
}
.basket-bar {
	padding: 10px 0px 0px 0px;
	display:none;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	float: left !important;
	width: calc(50% - 5px - 0.1px) !important;
	margin: 0px 10px 0px 0px !important;
	padding-top:5px;
}
.woocommerce-ordering .orderby {
	width: 100%;
	padding: 4px;
	border: 1px dashed #aaa;
	border-radius: 4px;
	-webkit-appearance: none;
	appearance: none;
	margin-right: ;
}
.woocommerce .widget_price_filter .price_slider_amount .button {
	font-size: 1.15em;
	float: none;
	position: absolute;
	right: 0px;
	top: -5px;
}
.cat-hero {
	padding: 60px 2.5%;
	margin: 10px auto 0px auto;
	max-width: 1380px;
	background-position:center center !important;
	background-size:cover !important;
	position:relative;
}
.cat-hero::before {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.25);
	display: block;
	content: "";
}
.cat-hero.no-image {
	background:#ccc;
}
.hero-wrap {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	color: #fff;
}
@media only screen and (max-width:1280px) {
	.cat-hero {
		margin: 0px auto 0px auto;
	}
}
.woocommerce-ordering .orderby {
	width: 100%;
	padding: 14px 8px;
	border-radius: 4px;
	border:0 none;
	background:#fff6f1;
	-webkit-appearance: none;
	appearance: none;
	margin-right: ;
}
.woocommerce-product-search {
	position: relative;
}
#woocommerce-product-search-field-0 {
	width: 100%;
	padding: 15px 8px;
	border-radius: 4px;
	border: 0 none;
	background: #fff6f1;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #444;
	line-height: 16px !important;
	padding: 16px 8px !important;
	border-radius: 4px !important;
	border: 0 none;
	background: #fff6f1 !important;
}
.select2-container .select2-selection--single {
	height: 50px !important;
	border: 0 none !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #444;
	line-height: 18px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 26px;
	position: absolute;
	top: 2px !important;
	right: 3px !important;
	width: 20px !important;
}
.filter-wrap .select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 12px !important;
}
.woocommerce-product-search button {
	display:none;
}
.price_slider_wrapper {
	position: relative;
	padding-top: 46px;
}
.price_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
	margin-right: 80px;
}
.button {
}
.woocommerce .widget_price_filter .price_slider_amount .button {
	position: absolute;
	right: 0px;
	top: 30px;
}
.price_label {
	position: absolute;
	top: 4px;
	left: 0px;
	font-size: 11px !important;
	line-height: 20px;
	color:#333;
}
.filter-title {
	line-height: 20px;
	font-size: 11px;
	letter-spacing: 0px;
	color: #333;
}
.widget_price_filter .filter-title {
	display: none !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #7F3A17;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
	background-color: #7F3A17;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
}
.active-filters ul {
	font-size: 14px;
}
@media only screen and (max-width:600px) {
	.woo-filter {
		padding: 10px 0px 0px 0px;
		float: none;
		width: 100%;
		margin-right: 0px;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: none !important;
		width: 100% !important;
		margin: 0px 0px 0px 0px !important;
		padding-top: 0px;
	}
}
ul.products li.product {
	text-align: center;
	position: relative;
}
.onsale {
	position: absolute !important;
	top: 10px !important;
	right: -5px !important;
	background: #fdebe1 !important;
	color: #fff !important;
	font-size: 11px !important;
	text-align: center !important;
	text-transform: uppercase !important;
	padding: 2px 5px !important;
	max-width: 140px !important;
	height: auto !important;
	min-width: 0px !important;
	min-height: 0px !important;
	border-radius: 0px !important;
	line-height: 13px !important;
	font-weight: 400 !important;
	margin:0px !important;
}
.woocommerce-loop-product__title {
	font: 500 26px/24px LittlePea-Regular, sans-serif;
	margin: 0px auto 15px auto;
}
ul.products .star-rating {
	float: none !important;
	overflow: hidden;
	position: relative;
	height: 1em;
	line-height: 1;
	font-size: 1em;
	width: 5.4em;
	font-family: star;
	margin: 10px auto 15px auto !important;
}
.star-rating::before {
	content:"\73\73\73\73\73";
	color:#d3ced2;
	float:left;
	top:0;
	left:0;
	position:absolute
}
.star-rating span {
	overflow:hidden;
	float:left;
	top:0;
	left:0;
	position:absolute;
	padding-top:1.5em
}
.star-rating span::before {
	content:"\53\53\53\53\53";
	top:0;
	position:absolute;
	left:0
}
.woocommerce-loop-product__title {
	font-family: LittlePea-Regular;
	padding: 20px 10px 10px 10px;
	font-size: 30px;
	line-height: 30px;
	max-width: 250px;
	margin: 0 auto 10px auto;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	padding: 20px 10px 10px 10px;
	font-size: 30px;
	line-height: 30px;
	max-width: 250px;
	margin: 0 auto 10px auto;
}
.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li {
	padding: 5px 0;
	border-bottom: 1px dashed #ccc;
	position: relative;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
	width: 44px;
}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
	padding-top: 4px !important;
}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
	display: block;
	font: 500 20px/20px LittlePea-Regular, sans-serif;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
	position: absolute;
	top: 6px;
	left: 0;
	line-height: 16px;
	background: #eaeff3;
}
.woocommerce a.remove:hover {
	color: #fff !important;
	background: red !important;
}
.button.checkout.wc-forward {
	background: #7F3A17;
	color: #fff;
}
.woocommerce.widget_shopping_cart .total {
	border-top: 0 none;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	font: 500 20px/40px LittlePea-Regular, sans-serif;
}
.woocommerce .widget_shopping_cart .total strong {
	font-weight:500;
}
.woocommerce-mini-cart__buttons.buttons {
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: -5px;
	right: -5px;
}
.mini_cart_item .quantity {
	font-size: 12px;
	line-height: 12px;
}
.widget_shopping_cart_content {
	position:relative;
}
ul.products li.product a {
	text-decoration:none
}
ul.products li.product a img {
	width:100%;
	height:auto;
	display:block;
	margin:0;
	box-shadow:none
}
ul.products li.product strong {
	display:block
}
ul.products li.product .woocommerce-placeholder {
	border:1px dashed #f2f2f2
}
ul.products li.product .star-rating {
	font-size:.857em
}
ul.products li.product .button {
	margin-top:1em
}
.woocommerce ul.products li.product a img {
	margin: 0;
}
ul.products li.product .price {
	color:#7F3A17 !important;
	display:block;
	font-weight:400;
	margin-bottom:0 !important;
}
.woocommerce ul.products li.product .price {
	font-size: 1em;
}
.woocommerce ul.products li.product .button {
	margin-top: 15px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-bottom:20px !important;
}
.woocommerce ul.products li.product .price del {
	color:inherit;
	opacity:.5;
	display:inline-block
}
ul.products li.product .price ins {
	background:0 0;
	font-weight:700;
	display:inline-block
}
ul.products li.product .price .from {
	font-size:.67em;
	margin:-2px 0 0 0;
	text-transform:uppercase;
	color:rgba(132,132,132,.5)
}
#respond input#submit, a.button, button.button, input.button {
	font-size: 100%;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	font-weight: 500 !important;
	border-radius: 3px;
	left: auto;
	color: #fff;
	background-color: #D6B7A5;
	border: 0;
	display: inline-block;
	background-image: none;
	box-shadow: none;
	text-shadow: none;
	font-size: 1.1em !important;
}
#respond input#submit.loading,a.button.loading,button.button.loading,input.button.loading {
	opacity:.25;
	padding-right:2.618em
}
#respond input#submit.loading::after,a.button.loading::after,button.button.loading::after,input.button.loading::after {
	font-family:WooCommerce;
	content:"\e01c";
	vertical-align:top;
	font-weight:400;
	position:absolute;
	top:.618em;
	right:1em;
	-webkit-animation:spin 2s linear infinite;
	animation:spin 2s linear infinite
}
#respond input#submit.added::after,a.button.added::after,button.button.added::after,input.button.added::after {
	font-family:WooCommerce;
	content:"\e017";
	margin-left:.53em;
	vertical-align:bottom
}
#respond input#submit:hover,a.button:hover,button.button:hover,input.button:hover {
	background-color:#FCCCB5;
	text-decoration:none;
	background-image:none;
	color:#515151
}
#respond input#submit.alt,a.button.alt,button.button.alt,input.button.alt {
	background-color:#D6B7A5;
	color:#fff;
	-webkit-font-smoothing:antialiased
}
#respond input#submit.alt:hover,a.button.alt:hover,button.button.alt:hover,input.button.alt:hover {
	background-color:#FCCCB5;
	color:#fff
}
#respond input#submit.alt.disabled,#respond input#submit.alt.disabled:hover,#respond input#submit.alt:disabled,#respond input#submit.alt:disabled:hover,#respond input#submit.alt:disabled[disabled],#respond input#submit.alt:disabled[disabled]:hover,a.button.alt.disabled,a.button.alt.disabled:hover,a.button.alt:disabled,a.button.alt:disabled:hover,a.button.alt:disabled[disabled],a.button.alt:disabled[disabled]:hover,button.button.alt.disabled,button.button.alt.disabled:hover,button.button.alt:disabled,button.button.alt:disabled:hover,button.button.alt:disabled[disabled],button.button.alt:disabled[disabled]:hover,input.button.alt.disabled,input.button.alt.disabled:hover,input.button.alt:disabled,input.button.alt:disabled:hover,input.button.alt:disabled[disabled],input.button.alt:disabled[disabled]:hover {
	background-color:#FCCCB5;
	color:#fff
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #7F3A17;
	color: #fff;
}
#respond input#submit.disabled,#respond input#submit:disabled,#respond input#submit:disabled[disabled],a.button.disabled,a.button:disabled,a.button:disabled[disabled],button.button.disabled,button.button:disabled,button.button:disabled[disabled],input.button.disabled,input.button:disabled,input.button:disabled[disabled] {
	color:inherit;
	cursor:not-allowed;
	opacity:.5;
	padding:.618em 1em
}
#respond input#submit.disabled:hover,#respond input#submit:disabled:hover,#respond input#submit:disabled[disabled]:hover,a.button.disabled:hover,a.button:disabled:hover,a.button:disabled[disabled]:hover,button.button.disabled:hover,button.button:disabled:hover,button.button:disabled[disabled]:hover,input.button.disabled:hover,input.button:disabled:hover,input.button:disabled[disabled]:hover {
	color:inherit;
	background-color:#ebe9eb
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background-color: #d6b7a5;
	transition: all 200ms ease-in-out 0s;
	color:#fff;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #DCAD62;
	color:#fff;
}
.featured-prods h3 {
  font:normal 50px/50px LittlePea-Regular, sans-serif;
	margin: 0px;
	padding: 0px 0px 30px 0px;

	text-align: center;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 20%;
}
.woocommerce-account .woocommerce-MyAccount-content {
	display: inline-block;
	float: left;
	margin-left: 5%;
	width: 75%;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
	padding: 0;
	border-top: 1px dashed #fff6f1;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
	list-style: none;
	border-bottom: 1px dashed #fff6f1;
	padding-bottom: 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before {
	opacity: 1;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
	padding: 10px 5px;
	display: block;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
	margin-right: 20px;
	opacity: .25;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover:before {
	opacity: 1;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
	font-family: 'Font Awesome 5 Pro';
	content: "\f0e4";
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
	font-family: 'Font Awesome 5 Pro';
	content: "\f291";
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
	font-family: 'Font Awesome 5 Pro';
	content: "\f0ed";
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
	font-family: 'Font Awesome 5 Pro';
	content: "\f015";
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {
	font-family: 'Font Awesome 5 Pro';
	content: "\f09d";
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
	font-family: 'Font Awesome 5 Pro';
	content: "\f007";
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
	font-family: 'FontAwesome';
	content: "\f08b";
}
.woocommerce-account .woocommerce-MyAccount-content h2 {
	font-size: 25px;
	text-align: left;
	font-weight: 500;
}
.woocommerce-account p.order-again {
	text-align: right;
}
.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {
	margin-top: 50px;
	float: right;
}
fieldset {
	border: 1px dashed #fff6f1;
	border-radius: 4px;
	margin-top:20px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	padding: 14px 8px;
	border-radius: 4px;
	border: 0 none;
	background: #f7f3f1 !important
}
.woocommerce-EditAccountForm.edit-account span em {
	font-size: 80%;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
	margin-top: 20px;
}
.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
	margin-top: 24px;
}
@media only screen and (max-width:767px) {
	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 100%;
		margin-bottom:20px;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		display: block;
		float: none;
		margin-left: 0%;
		width: 100%;
	}
}
@media only screen and (max-width:450px) {
	.filter-button, .basket-button {
		padding: 0px 2px;
		font-size: 12px;
	}
}
@media only screen and (max-width:374px) {
	.woocommerce .widget_shopping_cart .total strong {
		display:none;
	}
}
/*------------------------------------*\BASKET PAGE\*------------------------------------*/
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float: none;
	width: 100%;
}
.woocommerce-cart-form {
	float: left;
	width: calc(100% - 360px);
}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
	width: 330px;
	float: right;
}
.cart_totals table.shop_table {
	border-radius: 0px 0px 5px 5px !important;
}
.shop_table thead {
	background: #fdebe1;
	border-radius: 4px 4px 0px 0px;
}
.shop_table thead th {
	color:#1f2525;
	font-family: LittlePea-Regular;
	font-size:120%;
	font-weight:300 !important;
}
.cart-subtotal td {
	text-align: right;
}
.order-total td {
	text-align: right;
}
.woocommerce td.product-name .wc-item-meta, .woocommerce td.product-name dl.variation {
	list-style: none outside;
	margin: 0px;
	padding: 0px;
}
.woocommerce a.remove {
	background: #f2f2f2;
}
.cart_totals h2 {
	background: #fdebe1;
	font-size: 120%;
	margin: 0px;
	padding: 9px 12px;
	border-radius: 4px 4px 0px 0px;
	color: #1f2525;
}
.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt {
	background-color:#FCCCB5;
	border-radius:99px;
	color:#7F3A17;
}
.woocommerce #respond input#submit.alt:hover,.woocommerce a.button.alt:hover,.woocommerce button.button.alt:hover,.woocommerce input.button.alt:hover {
	color: #fff;
	background: #DCAD62;
}
#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
	padding: 10px 0px !important;
}
.woocommerce-info::before {
	color: #7F3A17;
}
.woocommerce-info {
	border-top-color: #7F3A17;
}
.woocommerce-billing-fields h3 {
	margin-top: 0px;
}
@media only screen and (max-width:1100px) {
	.woocommerce-cart-form {
		float: none;
		width: 100%;
	}
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
		width: 100%;
		float: none;
	}
}
@media only screen and (max-width:767px) {
	.product-remove {
		position: absolute;
		top: 0px;
		right: 0px;
		background: transparent !important;
	}
	#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
		padding: 9px 9px;
		background: #fff6f1;
		border:0 none;
	}
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
		position: relative;
	}
.product-name {
	padding-right: 50px !important;
	background: #7F3A17 !important;
	color: #fff !important;
}
	.woocommerce table.shop_table_responsive tr td.product-name {
		text-align: left !important;
	}
	.shop_table td.product-name::before {
		display:none !important;
	}
	.cart_item .product-name a {
		color:#fff;
	}
}
@media only screen and (min-width:769px) {
	.woocommerce table.shop_table td.product-remove, .woocommerce table.shop_table td.product-thumbnail {
		width: 50px;
	}
	#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
		float: left;
		box-sizing: border-box;
		border: 0 none;
		padding: 9px 9px;
		margin: 0 10px 0 0;
		outline: 0;
		min-width: 170px;
		background: #fff6f1;
	}
	.woocommerce table.shop_table th.product-subtotal {
		width: 110px;
		text-align: right;
	}
	.product-subtotal {
	}
	.woocommerce table.shop_table td.product-subtotal {
		text-align: right;
	}
	.product-quantity {
		width: 100px;
	}
	.woocommerce table.shop_table td.product-price {
		width: 110px;
	}
}
/*------------------------------------*\PRODUCT PAGE\*------------------------------------*/
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
	clear: none;
}
.single-product .onsale {
	top: 0px !important;
	right: auto !important;
	left: 55% !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float: left;
	width: 51%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: right;
	width: 45%;
	clear: none;
}
.woocommerce div.product.sale .product_title {
	clear: none;
	margin-top: 20px;
	padding: 0;
}
.woocommerce div.product .product_title {
	clear: none;
	margin-top: 0;
	padding: 0;
	font-size: 56px;
	line-height: 57px;
	margin-bottom: 20px;
	font-weight: normal;
	font-family: LittlePea-Regular;
}
.woocommerce div.product form.cart table {
	margin-bottom: 20px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color: #7F3A17;
	font-size: 22px;
	margin: 0px 0px 20px 0px;
}
.woocommerce div.product .woocommerce-product-rating {
	margin-bottom: 10px;
}
.woocommerce .quantity .qty {
	padding: 7px 0px;
	width:42px;
	border: 1px dashed #e1e1e1;
}
.woocommerce div.product form.cart div.quantity {
	float: none;
	margin: 0px 0px 20px 0;
}
.minus {
	padding: 8px 14px;
	margin-right: -6px;
	background: #e1e1e1;
	border: 0 none;
}
.plus {
	padding: 8px 14px;
	margin-left: -6px;
	background: #e1e1e1;
	border: 0 none;
}
.woocommerce div.product form.cart .group_table td:first-child {
	width: 126px;
	text-align: left;
}
.woocommerce-grouped-product-list.group_table {
	width: 100%;
}
.woocommerce-grouped-product-list.group_table td {
	padding: 10px 0px;
	border-bottom: 1px dashed #f2f2f2 !important;
	line-height: 42px;
}
.woocommerce-grouped-product-list.group_table tr td:last-child {
	text-align: right;
	color: #7F3A17;
	font-weight: 700;
}
.woocommerce div.product form.cart .variations tr {
	display: block;
	width: 100%;
	border-bottom: ;
	padding: 5px 0px;
}
.woocommerce div.product form.cart .variations td {
	display:inline-block;
}
.woocommerce div.product form.cart .variations td.label {
	padding-right: 0;
	width: 100px;
}
.woocommerce div.product form.cart .variations td.value {
	width: calc(100% - 105px);
}
.woocommerce div.product form.cart .variations select {
	max-width: 100%;
	min-width: 75%;
	display: block;
	margin-right: 1em;
	width: 100%;
	display: block;
	padding: 15px 10px;
	background: #fff6f1;
	border-radius: 4px;
	border: 0 none;
}
.woocommerce-product-gallery .slick-prev.slick-arrow ,.woocommerce-product-gallery .slick-next.slick-arrow {
	font-size:15px;
}
.woocommerce-product-details__short-description {
	padding: 20px 0px;
	border-radius: 0px;
	margin: 0px 0px 20px 0px;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}
.woocommerce-product-details__short-description p:first-child {
	margin-top: 0px;
}
.woocommerce-product-details__short-description p:last-child {
	margin-bottom: 0px;
}
.related.products {
	border-top: 1px dashed #d3ced2;
	padding-top: 0px;
	clear:both;
	margin-bottom:0px;
	padding-bottom:0px;
}
.related.products h2:first-child {
	font-size: 40px;
	line-height: 40px;
	margin: 30px 0px 40px 0px;
	padding: 0px;
	font-weight: normal;
	font-family: LittlePea-Regular;
}
.flex-control-nav .slick-slide {
	height:100px !important;
	width:100px !important;
}
.single-product div.product form.cart .quantity {
	float: none;
	margin: 0;
	display: inline-block;
}
.woocommerce div.product form.cart .button {
	vertical-align: middle;
	float: none;
	display: block;
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	padding: 0 0 0 5px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-family: LittlePea-Regular, serif;
	padding: 0px;
	margin: 0px;
	font-size: 21px;
	line-height: 21px;
	padding:10px 0px;
	font-weight:300;
}
.woocommerce-variation-description {
	font-size: 90%;
}
.woocommerce-variation-description p {
	margin: 0px 0px 15px 0px !important;
}
.woocommerce-variation-price {
	margin-bottom: 20px;
}
@media only screen and (min-width:1035px) {
	.woocommerce div.product div.images .flex-control-thumbs {
		transform: rotate(90deg);
		position: absolute;
		top: 0px;
		left: 100px;
		display: block;
		transform-origin: top left;
		max-width: 400px;
	}
	.woocommerce-product-gallery .flex-viewport {
		padding: 0px;
		width: calc(100% - 100px);
		margin-left: 100px;
	}
	.woocommerce div.product div.images .flex-control-thumbs li {
		width: 100px !important;
		float: left;
		margin: 0;
		list-style: none;
		min-width: 100px;
		max-width: 100px;
	}
	.woocommerce div.product div.images .flex-control-thumbs li img {
		transform: rotate(-90deg);
	}
}
@media only screen and (max-width:767px) {
	.single-product .onsale {
		top: 10px !important;
		right: auto !important;
		left: 10px !important;
	}
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
		float: none;
		width: 100%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		float: none;
		width: 100%;
		clear: none;
	}
}


/*------------------------------------*\CHECKOUT PAGE\*------------------------------------*/
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
	float: none;
	width: 100%;
	height: 60px;
	font-size: 140% !important;
	border-radius:0px;
}
.woocommerce-billing-fields h3:before, h3#order_review_heading:before, h3#phoen_order_review_heading:before {
	font-family: "Font Awesome 5 Pro";
	font-size: 27px;
	content: '\f05a';
	color: #7F3A17;
	padding-right: 10px;
	vertical-align: bottom;
}
h3#order_review_heading:before {
	content: '\f07a';
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	background-color: #fff6f1;
}
.checkout.woocommerce-checkout h3 {
	font-size: 24px;
	line-height: 24px;
}
#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row {
	padding: 0;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	line-height: 1.5;
	text-align: left;
	margin: 0;
	font-weight: 400;
	font-size: 90%;
}
/* Fancy Subscribe Now Btn */
/* 2 column layout */
@media (min-width: 767px) {
	.woocommerce-checkout .woocommerce {
		overflow: hidden;
	}
	.woocommerce-checkout .woocommerce:after {
		clear: both;
	}
	.woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-checkout .col2-set .col-1 {
		width: 100%;
	}
	.woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-checkout.woocommerce-page .col2-set .col-2 {
		display: block;
	}
	.woocommerce-checkout .woocommerce .col2-set, .woocommerce-checkout .woocommerce-page .col2-set {
		float:left;
		width: 48%;
	}
	.woocommerce-checkout #order_review_heading, .woocommerce-checkout .woocommerce #order_review, .woocommerce-checkout .woocommerce-page #order_review {
		float: left;
		width:48%;
		margin-left: 4%;
	}
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	float: none;
	width: 100%;
}
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	border-radius: 3px;
}
.payment_box p {
	margin: 0px !important;
}
/* Style form fields to look like Divi */
.woocommerce-checkout input.text, .woocommerce-checkout input.title, .woocommerce-checkout input[type=email], .woocommerce-checkout input[type=password], .woocommerce-checkout input[type=tel], .woocommerce-checkout input[type=text], .woocommerce-checkout select, .woocommerce-checkout textarea {
	border: none;
	background-color: #fff6f1;
}
.woocommerce-checkout .select2-container .select2-selection--single {
	height: 49px;
}
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 49px;
	color: #4e4e4e;
	font-weight: bold;
}
.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow b {
	margin-top: 8px;
}
.woocommerce-checkout .select2-container--default .select2-selection--single {
	background-color: #fff6f1;
	border: none;
}
/* some tweaks to simplify the payment method area */
.woocommerce-checkout #payment {
	background: none!important;
}
.woocommerce-checkout #payment ul.payment_methods {
	border: none;
}
.link_button {
	width: 100%;
	max-width: 230px;
	height: 60px;
	display: block;
	line-height: 60px;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	background:#FCCCB5;
	color:#7F3A17;
	border-radius: 99px;
	margin: 40px 0 0 0;
}
.link_button:hover {
	color: #fff;
	background: #DCAD62;
}
#order_review_heading {
	margin-top: 0px;
	margin-bottom: 37px;
}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
	padding: 0;
}
.woocommerce-privacy-policy-text {
	font-size: 80%;
	margin-bottom:20px;
}
@media only screen and (max-width:767px) {
	#order_review_heading {
		margin-top: 30px;
		margin-bottom: 25px;
	}
	.woocommerce-additional-fields {
		margin-top: 20px;
	}
.woocommerce-checkout-review-order-table td, .woocommerce-checkout-review-order-table td.product-name {
	background: #fff !important;
	color: #1f2525 !important;
}
	.woocommerce-checkout-review-order-table td.product-total, .woocommerce-checkout-review-order-table th.product-total {
		text-align:right;
	}
}
mark {
	background: #7F3A17;
	color: #fff;
	padding: 0px 4px;
}
.woocommerce ul.order_details li {
	float: none;
	padding: 10px 0px;
	border-bottom: 1px dashed #a6a6a6;
	border-right: 0 none !important;
}
.woocommerce .woocommerce-customer-details address {
	font-style: normal;
	margin-bottom: 0;
	border: 0 none;
	text-align: left;
	width: 100%;
	border-radius: 5px;
	padding: 20px;
	background: #fff6f1;
}
.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
	padding: 20px;
	background: #fff6f1;
	border-radius: 4px;
}
.woocommerce .woocommerce-customer-details address p {
	border-top: 1px dashed #a8a8a8;
	padding-top: 20px;
}
.woocommerce ul.order_details {
	margin-bottom: 20px !important;
}


.shop-bar {
  padding: 30px 2.5%;
  background: #7F3A17;
  color: #fff;
}
.shop-bar-wrap {
  max-width: 1380px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.shop-head-title {
  font-size: 55px;
	line-height:50px;
  margin: 0px;
  padding: 0px;
}
.shop-head-title span {
  color: #1f2525;
}
.shop-icons {
	color: #464646;
	position: absolute;
	right: 0px;
	top: 20px;
	font-size: 20px;
	height: 20px;
	line-height: 20px;
	padding: 10px 0px;
	height: 40px;
}
.shop-icons a {
  color: #000;
  margin: 0px 0px 0px 10px;
}
.cart-number {
	line-height: 20px;
	font-size: 9px;
	width: 20px;
	text-align: center;
	display: block;
	position: absolute;
	top: 13px;
	left: 9px;
	pointer-events: none;
}
h1.woo-title {
	padding: 0px;
	margin: 0px 0px 30px 0px;
	font-size: 60px;
	line-height: 60px;
}
@media only screen and (max-width:450px) {
.shop-head-title {
	font-size: 45px;
	line-height: 45px;
	margin: 0px;
	padding: 0px;
}
}

.woocommerce div.product .stock {
	color: #121212;
}
.woocommerce-message {
	border-top-color: #d6b7a5 !important;
}
.woocommerce-message::before {
	content: "\e015";
	color: #d6b7a5 !important;
}

.woocommerce-tabs.wc-tabs-wrapper {
	display: none !important;
}

.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
	background-color: #fff !important;
}

@media only screen and (max-width:767px) {
td.product-name {
	padding-right: 50px !important;
	background: #FDEBE1 !important;
	font-family: LittlePea-Regular;
font-weight: normal;
}
td.product-name a {
	color: #7f3a17 !important;
	font-size: 120%;
	line-height: 1.2;
}
}

#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	background-color: #fdebe1 !important;
	color: #111;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
	border: 1em solid #fdebe1;
	border-right-color: transparent;
border-left-color: transparent;
border-top-color: transparent;

}
#ship-to-different-address-checkbox {
	width: 10px;
	height: 10px;
	border: 1px solid #111;
	margin: 0px 6px 4px 0px;
}
.woocommerce table.shop_table td:last-child {
    text-align:right;
}